Subject: Re: bug#25027: Grep 2.25 misses lines in semi-large file

From: Paul Eggert <[email-masked]>
Date: Fri, 25 Nov 2016 10:17:06 -0800

Another possibility is to try to sanitize the data. If you're using the C 
locale, for example, replace all  characters in the set A-Za-z0-9_ (other than 
that crucial "Migrate") with 'A', replace all other non-space characters with 
'.', etc. If you're using UTF-8, make sure any replacements do not change the 
number of bytes in the character. If you can reproduce the problem with the 
sanitized data, compress it and email it as an attachment.